<?php
/**
* @version		$Id: mod_dgm-ra-seo.php 002 08.05.2008
* @copyright    Copyright (C) 2008 Joomla! Ukraine, http://www.joomla-ua.org. All rights reserved.
* @copyright    Copyright (C) 2008 Denys Nosov, http://www.denys.org.ua. All rights reserved.
* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

//Include the syndicate functions only once
require_once (dirname(__FILE__).DS.'helper.php');

$list = modRelatedItemsHelper::getList($params);

if (!count($list)) {
	return;                                                  
}

$module_name        = $params->def('module_name', '0') ;
$wright_module_name = trim( $params->get( 'wright_module_name', 'SEE ALSO' ) );
$class_module_name  = trim( $params->get( 'class_module_name', 'componentheading' ) );

$template           = $params->def('template', 'default.php');
$showDate           = $params->get('showDate', 1);
$showCat            = $params->get('showCat', 1);

require_once (dirname(__FILE__).DS.'tmpl/'.$template);

echo '<span style="clear:both;text-align:right;display:block;line-height:10px;width: 100%;font-size:9px;"><a href="http://www.joomla-ua.org" style="color:#fafafa;text-decoration:none;" title="Joomla! Україна" target="_blank" >Joomla! Україна</a></span>';

?>